diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -2866,381 +2870,381 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_fifth_wheel_switch
-2082 * 43 02 01 F9 89 
+2082 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
 \wx8017 \dx00000001 \dx00000001 	// 1 .. 1: return 23;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_fifth_wheel_pos_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cap_fifth_wheel_pos_3;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_fifth_wheel_pos_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_cb_switch
-2083 * 33 02 01 F9 89 
+2083 * 33 02 01 FA 89 
 1A 00 \dx00000002 
 \b2 
-\wx00CE \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cap_position_drawbar_truck;
-\wx00F9 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_fifth_wheel_switch;
+\wx00CF \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cap_position_drawbar_truck;
+\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_sg_invisible - feature 01
-2084 * 9 02 01 CE \b1 \b1 
+2084 * 9 02 01 CF \b1 \b1 
 \w42 
 \w42 
 
 // Name: hackler_CJ_trailer_2_sg_error - feature 01
-2085 * 9 02 01 FA \b1 \b1 
+2085 * 9 02 01 FB \b1 \b1 
 \w43 
 \w43 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2086 * 25 02 01 FB \b5 \b5 
+2086 * 25 02 01 FC \b5 \b5 
 \w44 \w45 \w46 \w47 \w48 
 \w44 \w45 \w46 \w47 \w48 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2087 * 9 02 01 EE \b1 \b1 
+2087 * 9 02 01 EF \b1 \b1 
 \w49 
 \w49 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2088 * 9 02 01 E2 \b1 \b1 
+2088 * 9 02 01 E3 \b1 \b1 
 \w50 
 \w50 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2089 * 25 02 01 F8 \b5 \b5 
+2089 * 25 02 01 F9 \b5 \b5 
 \w51 \w52 \w53 \w54 \w55 
 \w51 \w52 \w53 \w54 \w55 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2090 * 25 02 01 CF \b5 \b5 
+2090 * 25 02 01 D0 \b5 \b5 
 \w56 \w57 \w58 \w59 \w60 
 \w56 \w57 \w58 \w59 \w60 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2091 * 25 02 01 F0 \b5 \b5 
+2091 * 25 02 01 F1 \b5 \b5 
 \w61 \w62 \w63 \w64 \w65 
 \w61 \w62 \w63 \w64 \w65 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2092 * 25 02 01 D0 \b5 \b5 
+2092 * 25 02 01 D1 \b5 \b5 
 \w66 \w67 \w68 \w69 \w70 
 \w66 \w67 \w68 \w69 \w70 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2093 * 25 02 01 D1 \b5 \b5 
+2093 * 25 02 01 D2 \b5 \b5 
 \w71 \w72 \w73 \w74 \w75 
 \w71 \w72 \w73 \w74 \w75 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2094 * 9 02 01 D2 \b1 \b1 
+2094 * 9 02 01 D3 \b1 \b1 
 \w76 
 \w76 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-2095 * 25 02 01 F3 \b5 \b5 
+2095 * 25 02 01 F4 \b5 \b5 
 \w77 \w78 \w79 \w80 \w81 
 \w77 \w78 \w79 \w80 \w81 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-2096 * 9 02 01 D3 \b1 \b1 
+2096 * 9 02 01 D4 \b1 \b1 
 \w82 
 \w82 
 
 // Name: hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-2097 * 9 02 01 D4 \b1 \b1 
+2097 * 9 02 01 D5 \b1 \b1 
 \w83 
 \w83 
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_CORE
-2098 * 9 02 01 F7 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2098 * 9 02 01 F8 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FISH
-2099 * 9 02 01 D5 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2099 * 9 02 01 D6 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_STEL
-2100 * 9 02 01 F3 83 00 \b0 01 
-\wx00F3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+2100 * 9 02 01 F4 83 00 \b0 01 
+\wx00F4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_RFPR
-2101 * 9 02 01 D6 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+2101 * 9 02 01 D7 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_VEHI
-2102 * 9 02 01 D7 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2102 * 9 02 01 D8 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_MAIZ
-2103 * 9 02 01 F1 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2103 * 9 02 01 F2 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_PAPR
-2104 * 9 02 01 D8 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2104 * 9 02 01 D9 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FICR
-2105 * 9 02 01 D9 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2105 * 9 02 01 DA 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_SGCN
-2106 * 9 02 01 DA 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2106 * 9 02 01 DB 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_IORE
-2107 * 9 02 01 F8 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+2107 * 9 02 01 F9 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_WHEA
-2108 * 9 02 01 ED 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2108 * 9 02 01 EE 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_ENSP
-2109 * 9 02 01 DB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2109 * 9 02 01 DC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_DFLT
-2110 * 9 02 01 DC 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2110 * 9 02 01 DD 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_GRAI
-2111 * 9 02 01 DD 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2111 * 9 02 01 DE 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_MNSP
-2112 * 9 02 01 F6 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2112 * 9 02 01 F7 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_WDPR
-2113 * 9 02 01 F2 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2113 * 9 02 01 F3 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_COAL
-2114 * 9 02 01 CF 83 00 \b0 01 
-\wx00CF // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+2114 * 9 02 01 D0 83 00 \b0 01 
+\wx00D0 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_SAND
-2115 * 9 02 01 DE 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2115 * 9 02 01 DF 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_CLAY
-2116 * 9 02 01 D0 83 00 \b0 01 
-\wx00D0 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+2116 * 9 02 01 D1 83 00 \b0 01 
+\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_OIL_
-2117 * 9 02 01 E2 83 00 \b0 01 
-\wx00E2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
+2117 * 9 02 01 E3 83 00 \b0 01 
+\wx00E3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_LVST
-2118 * 9 02 01 F4 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2118 * 9 02 01 F5 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FMSP
-2119 * 9 02 01 DF 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2119 * 9 02 01 E0 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FRVG
-2120 * 9 02 01 E0 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2120 * 9 02 01 E1 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_GOOD
-2121 * 9 02 01 D4 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+2121 * 9 02 01 D5 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_PLAS
-2122 * 9 02 01 E1 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2122 * 9 02 01 E2 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_PETR
-2123 * 9 02 01 E3 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2123 * 9 02 01 E4 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_COPR
-2124 * 9 02 01 E4 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2124 * 9 02 01 E5 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_CERE
-2125 * 9 02 01 D1 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2125 * 9 02 01 D2 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_RUBR
-2126 * 9 02 01 F5 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2126 * 9 02 01 F6 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FOOD
-2127 * 9 02 01 E5 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2127 * 9 02 01 E6 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_MILK
-2128 * 9 02 01 E6 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2128 * 9 02 01 E7 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_WATR
-2129 * 9 02 01 EE 83 00 \b0 01 
-\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
+2129 * 9 02 01 EF 83 00 \b0 01 
+\wx00EF // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_LIME
-2130 * 9 02 01 E7 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2130 * 9 02 01 E8 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_AORE
-2131 * 9 02 01 E8 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2131 * 9 02 01 E9 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_GRVL
-2132 * 9 02 01 F0 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2132 * 9 02 01 F1 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_FRUT
-2133 * 9 02 01 E9 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2133 * 9 02 01 EA 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_SCMT
-2134 * 9 02 01 EA 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2134 * 9 02 01 EB 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_BDMT
-2135 * 9 02 01 EF 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2135 * 9 02 01 F0 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_BEER
-2136 * 11 02 01 D2 83 00 \b0 02 
-\wx00FB // (1/2) -> (1/2): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00D2 // (1/2) -> (1/2): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+2136 * 11 02 01 D3 83 00 \b0 02 
+\wx00FC // (1/2) -> (1/2): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00D3 // (1/2) -> (1/2): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_WOOD
-2137 * 9 02 01 EB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2137 * 9 02 01 EC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_SGBT
-2138 * 9 02 01 EC 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2138 * 9 02 01 ED 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_DYES
-2139 * 9 02 01 D3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+2139 * 9 02 01 D4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_CJ_trailer_2_cargo_body_type_switch_WOOL
-2140 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2140 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_CJ_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_2_cargo_switch
-2141 * 443 02 01 DC 89 
+2141 * 443 02 01 DD 89 
 47 00 \dx000000FF 
 \b43 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_cargo_body_type_switch_CORE;
-\wx00D5 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cargo_body_type_switch_FISH;
-\wx00F3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cargo_body_type_switch_STEL;
-\wx00D6 \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cargo_body_type_switch_RFPR;
-\wx00D7 \dx00000004 \dx00000004 	// 4 .. 4: hackler_CJ_trailer_2_cargo_body_type_switch_VEHI;
-\wx00F1 \dx00000005 \dx00000005 	// 5 .. 5: hackler_CJ_trailer_2_cargo_body_type_switch_MAIZ;
-\wx00D8 \dx00000006 \dx00000006 	// 6 .. 6: hackler_CJ_trailer_2_cargo_body_type_switch_PAPR;
-\wx00D9 \dx00000007 \dx00000007 	// 7 .. 7: hackler_CJ_trailer_2_cargo_body_type_switch_FICR;
-\wx00DA \dx00000008 \dx00000008 	// 8 .. 8: hackler_CJ_trailer_2_cargo_body_type_switch_SGCN;
-\wx00F8 \dx00000009 \dx00000009 	// 9 .. 9: hackler_CJ_trailer_2_cargo_body_type_switch_IORE;
-\wx00ED \dx0000000A \dx0000000A 	// 10 .. 10: hackler_CJ_trailer_2_cargo_body_type_switch_WHEA;
-\wx00DB \dx0000000B \dx0000000B 	// 11 .. 11: hackler_CJ_trailer_2_cargo_body_type_switch_ENSP;
-\wx00DC \dx0000000C \dx0000000C 	// 12 .. 12: hackler_CJ_trailer_2_cargo_body_type_switch_DFLT;
-\wx00DD \dx0000000D \dx0000000D 	// 13 .. 13: hackler_CJ_trailer_2_cargo_body_type_switch_GRAI;
-\wx00F6 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_CJ_trailer_2_cargo_body_type_switch_MNSP;
-\wx00F2 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_CJ_trailer_2_cargo_body_type_switch_WDPR;
-\wx00CF \dx00000010 \dx00000010 	// 16 .. 16: hackler_CJ_trailer_2_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: hackler_CJ_trailer_2_cargo_body_type_switch_SAND;
-\wx00D0 \dx00000012 \dx00000012 	// 18 .. 18: hackler_CJ_trailer_2_cargo_body_type_switch_CLAY;
-\wx00E2 \dx00000013 \dx00000013 	// 19 .. 19: hackler_CJ_trailer_2_cargo_body_type_switch_OIL_;
-\wx00F4 \dx00000014 \dx00000014 	// 20 .. 20: hackler_CJ_trailer_2_cargo_body_type_switch_LVST;
-\wx00DF \dx00000015 \dx00000015 	// 21 .. 21: hackler_CJ_trailer_2_cargo_body_type_switch_FMSP;
-\wx00E0 \dx00000016 \dx00000016 	// 22 .. 22: hackler_CJ_trailer_2_cargo_body_type_switch_FRVG;
-\wx00D4 \dx00000017 \dx00000017 	// 23 .. 23: hackler_CJ_trailer_2_cargo_body_type_switch_GOOD;
-\wx00E1 \dx00000018 \dx00000018 	// 24 .. 24: hackler_CJ_trailer_2_cargo_body_type_switch_PLAS;
-\wx00E3 \dx00000019 \dx00000019 	// 25 .. 25: hackler_CJ_trailer_2_cargo_body_type_switch_PETR;
-\wx00E4 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_CJ_trailer_2_cargo_body_type_switch_COPR;
-\wx00D1 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_CJ_trailer_2_cargo_body_type_switch_CERE;
-\wx00F5 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_CJ_trailer_2_cargo_body_type_switch_RUBR;
-\wx00E5 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_CJ_trailer_2_cargo_body_type_switch_FOOD;
-\wx00E6 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_CJ_trailer_2_cargo_body_type_switch_MILK;
-\wx00EE \dx0000001F \dx0000001F 	// 31 .. 31: hackler_CJ_trailer_2_cargo_body_type_switch_WATR;
-\wx00E7 \dx00000020 \dx00000020 	// 32 .. 32: hackler_CJ_trailer_2_cargo_body_type_switch_LIME;
-\wx00E8 \dx00000021 \dx00000021 	// 33 .. 33: hackler_CJ_trailer_2_cargo_body_type_switch_AORE;
-\wx00F0 \dx00000022 \dx00000022 	// 34 .. 34: hackler_CJ_trailer_2_cargo_body_type_switch_GRVL;
-\wx00E9 \dx00000023 \dx00000023 	// 35 .. 35: hackler_CJ_trailer_2_cargo_body_type_switch_FRUT;
-\wx00EA \dx00000024 \dx00000024 	// 36 .. 36: hackler_CJ_trailer_2_cargo_body_type_switch_SCMT;
-\wx00EF \dx00000025 \dx00000025 	// 37 .. 37: hackler_CJ_trailer_2_cargo_body_type_switch_BDMT;
-\wx00D2 \dx00000026 \dx00000026 	// 38 .. 38: hackler_CJ_trailer_2_cargo_body_type_switch_BEER;
-\wx00EB \dx00000027 \dx00000027 	// 39 .. 39: hackler_CJ_trailer_2_cargo_body_type_switch_WOOD;
-\wx00EC \dx00000028 \dx00000028 	// 40 .. 40: hackler_CJ_trailer_2_cargo_body_type_switch_SGBT;
-\wx00D3 \dx00000029 \dx00000029 	// 41 .. 41: hackler_CJ_trailer_2_cargo_body_type_switch_DYES;
-\wx00FB \dx0000002A \dx0000002A 	// 42 .. 42: hackler_CJ_trailer_2_cargo_body_type_switch_WOOL;
-\wx00DC // default: hackler_CJ_trailer_2_cargo_body_type_switch_DFLT;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_cargo_body_type_switch_CORE;
+\wx00D6 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cargo_body_type_switch_FISH;
+\wx00F4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cargo_body_type_switch_STEL;
+\wx00D7 \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cargo_body_type_switch_RFPR;
+\wx00D8 \dx00000004 \dx00000004 	// 4 .. 4: hackler_CJ_trailer_2_cargo_body_type_switch_VEHI;
+\wx00F2 \dx00000005 \dx00000005 	// 5 .. 5: hackler_CJ_trailer_2_cargo_body_type_switch_MAIZ;
+\wx00D9 \dx00000006 \dx00000006 	// 6 .. 6: hackler_CJ_trailer_2_cargo_body_type_switch_PAPR;
+\wx00DA \dx00000007 \dx00000007 	// 7 .. 7: hackler_CJ_trailer_2_cargo_body_type_switch_FICR;
+\wx00DB \dx00000008 \dx00000008 	// 8 .. 8: hackler_CJ_trailer_2_cargo_body_type_switch_SGCN;
+\wx00F9 \dx00000009 \dx00000009 	// 9 .. 9: hackler_CJ_trailer_2_cargo_body_type_switch_IORE;
+\wx00EE \dx0000000A \dx0000000A 	// 10 .. 10: hackler_CJ_trailer_2_cargo_body_type_switch_WHEA;
+\wx00DC \dx0000000B \dx0000000B 	// 11 .. 11: hackler_CJ_trailer_2_cargo_body_type_switch_ENSP;
+\wx00DD \dx0000000C \dx0000000C 	// 12 .. 12: hackler_CJ_trailer_2_cargo_body_type_switch_DFLT;
+\wx00DE \dx0000000D \dx0000000D 	// 13 .. 13: hackler_CJ_trailer_2_cargo_body_type_switch_GRAI;
+\wx00F7 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_CJ_trailer_2_cargo_body_type_switch_MNSP;
+\wx00F3 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_CJ_trailer_2_cargo_body_type_switch_WDPR;
+\wx00D0 \dx00000010 \dx00000010 	// 16 .. 16: hackler_CJ_trailer_2_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: hackler_CJ_trailer_2_cargo_body_type_switch_SAND;
+\wx00D1 \dx00000012 \dx00000012 	// 18 .. 18: hackler_CJ_trailer_2_cargo_body_type_switch_CLAY;
+\wx00E3 \dx00000013 \dx00000013 	// 19 .. 19: hackler_CJ_trailer_2_cargo_body_type_switch_OIL_;
+\wx00F5 \dx00000014 \dx00000014 	// 20 .. 20: hackler_CJ_trailer_2_cargo_body_type_switch_LVST;
+\wx00E0 \dx00000015 \dx00000015 	// 21 .. 21: hackler_CJ_trailer_2_cargo_body_type_switch_FMSP;
+\wx00E1 \dx00000016 \dx00000016 	// 22 .. 22: hackler_CJ_trailer_2_cargo_body_type_switch_FRVG;
+\wx00D5 \dx00000017 \dx00000017 	// 23 .. 23: hackler_CJ_trailer_2_cargo_body_type_switch_GOOD;
+\wx00E2 \dx00000018 \dx00000018 	// 24 .. 24: hackler_CJ_trailer_2_cargo_body_type_switch_PLAS;
+\wx00E4 \dx00000019 \dx00000019 	// 25 .. 25: hackler_CJ_trailer_2_cargo_body_type_switch_PETR;
+\wx00E5 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_CJ_trailer_2_cargo_body_type_switch_COPR;
+\wx00D2 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_CJ_trailer_2_cargo_body_type_switch_CERE;
+\wx00F6 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_CJ_trailer_2_cargo_body_type_switch_RUBR;
+\wx00E6 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_CJ_trailer_2_cargo_body_type_switch_FOOD;
+\wx00E7 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_CJ_trailer_2_cargo_body_type_switch_MILK;
+\wx00EF \dx0000001F \dx0000001F 	// 31 .. 31: hackler_CJ_trailer_2_cargo_body_type_switch_WATR;
+\wx00E8 \dx00000020 \dx00000020 	// 32 .. 32: hackler_CJ_trailer_2_cargo_body_type_switch_LIME;
+\wx00E9 \dx00000021 \dx00000021 	// 33 .. 33: hackler_CJ_trailer_2_cargo_body_type_switch_AORE;
+\wx00F1 \dx00000022 \dx00000022 	// 34 .. 34: hackler_CJ_trailer_2_cargo_body_type_switch_GRVL;
+\wx00EA \dx00000023 \dx00000023 	// 35 .. 35: hackler_CJ_trailer_2_cargo_body_type_switch_FRUT;
+\wx00EB \dx00000024 \dx00000024 	// 36 .. 36: hackler_CJ_trailer_2_cargo_body_type_switch_SCMT;
+\wx00F0 \dx00000025 \dx00000025 	// 37 .. 37: hackler_CJ_trailer_2_cargo_body_type_switch_BDMT;
+\wx00D3 \dx00000026 \dx00000026 	// 38 .. 38: hackler_CJ_trailer_2_cargo_body_type_switch_BEER;
+\wx00EC \dx00000027 \dx00000027 	// 39 .. 39: hackler_CJ_trailer_2_cargo_body_type_switch_WOOD;
+\wx00ED \dx00000028 \dx00000028 	// 40 .. 40: hackler_CJ_trailer_2_cargo_body_type_switch_SGBT;
+\wx00D4 \dx00000029 \dx00000029 	// 41 .. 41: hackler_CJ_trailer_2_cargo_body_type_switch_DYES;
+\wx00FC \dx0000002A \dx0000002A 	// 42 .. 42: hackler_CJ_trailer_2_cargo_body_type_switch_WOOL;
+\wx00DD // default: hackler_CJ_trailer_2_cargo_body_type_switch_DFLT;
 
 // Name: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_1
-2142 * 33 02 01 FB 89 
+2142 * 33 02 01 FC 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_sg_invisible;
-\wx00DC \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_2_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00CF \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_sg_invisible;
+\wx00DD \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_2_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_2
-2143 * 33 02 01 D3 89 
+2143 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_2_sg_invisible;
-\wx00DC \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_2_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00CF \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_2_sg_invisible;
+\wx00DD \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_2_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_3
-2144 * 33 02 01 EC 89 
+2144 * 33 02 01 ED 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000002 	// 0 .. 2: hackler_CJ_trailer_2_sg_invisible;
-\wx00DC \dx00000003 \dx000000FF 	// 3 .. 255: hackler_CJ_trailer_2_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00CF \dx00000000 \dx00000002 	// 0 .. 2: hackler_CJ_trailer_2_sg_invisible;
+\wx00DD \dx00000003 \dx000000FF 	// 3 .. 255: hackler_CJ_trailer_2_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_consist_position_drawbar_truck
-2145 * 43 02 01 EC 89 
+2145 * 43 02 01 ED 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_1;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_2;
-\wx00EC \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_3;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_1;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_2;
+\wx00ED \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_visibility_switch_drawbar_truck_trailer_3;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2
-2146 * 33 02 01 D3 89 
+2146 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_sg_invisible;
-\wx00DC \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_2_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00CF \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_2_sg_invisible;
+\wx00DD \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_2_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3
-2147 * 33 02 01 CE 89 
+2147 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_2_sg_invisible;
-\wx00DC \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_2_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00CF \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_2_sg_invisible;
+\wx00DD \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_2_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_consist_position_fifth_wheel_truck
-2148 * 43 02 01 CE 89 
+2148 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00DC \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cargo_switch;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00DD \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cargo_switch;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
 // Name: hackler_CJ_trailer_2_graphics
-2149 * 33 02 01 FA 89 
+2149 * 33 02 01 FB 89 
 1A 00 \dx00000002 
 \b2 
-\wx00EC \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_consist_position_drawbar_truck;
-\wx00CE \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_consist_position_fifth_wheel_truck;
-\wx00FA // default: hackler_CJ_trailer_2_sg_error;
+\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_consist_position_drawbar_truck;
+\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_consist_position_fifth_wheel_truck;
+\wx00FB // default: hackler_CJ_trailer_2_sg_error;
 
-2150 * 42 00 01 \b15 01 FF \wx0084 
+2150 * 62 00 01 \b19 01 FF \wx0084 
 06 00 
 0F 01 
 0E FF 
